.content_center.box {
    padding-bottom: 60px;
}
.join-us-sections {
    margin-top: 20px;
}
.sticky-header {
    box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.1)!important;
}
#formSubmitPage button.apply_now_btn {
    width: 100%;
    padding: 6.5px 50px!important;
    margin-top: 15px!important;
}
.title-apply-sections {
    margin-top: 19px;
}
